Subject: Re: bug#1004: 23.0.60; Error visiting C files

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Sep 2008 12:08:56 +0300

> Date: Thu, 25 Sep 2008 14:57:01 -0400
> Cc: Alan Mackenzie <[email-masked]>
> 
> > Alan Mackenzie wrote:
> >
> >> I just noticed this one in a Usenet spool.  I don't seem to be
> >> subscribed to bug-gnu-emacs (I thought I was) at the moment, and
> >> nothing got forwarded to me.
> 
> My previous cc to you bounced with:
> 
>   [email-masked]
>     SMTP error from remote mail server after RCPT TO:<[email-masked]>:
>     host mx1.muc.de [193.149.48.15]: 553 sorry, that domain isn't in my list of allowed rcpthosts (#5.7.1)

So did mine:

   This report relates to a message you sent with the following header fields:

     Message-id: <[email-masked]>
     Date: Thu, 25 Sep 2008 18:23:36 +0300
     From: Eli Zaretskii <[email-masked]>
     To: Alan Mackenzie <[email-masked]>, [email-masked]
     Subject: Re: bug#1004: 23.0.60; Error visiting C files

   Your message cannot be delivered to the following recipients:

     Recipient address: [email-masked]
     Reason: Remote SMTP server has rejected address
     Diagnostic code: smtp;553 sorry, that domain isn't in my list of allowed rcpthosts (#5.7.1)
     Remote system: dns;mx1.muc.de (TCP|84.95.2.1|16553|193.149.48.15|25) (mail.muc.de ESMTP)